---
layout: default
title: Self-Managed Feature Comparison
description: "On this page you can view information on Self-Managed Feature Comparison for GitLab. View more!"
canonical_path: "/pricing/self-managed/feature-comparison/"
suppress_header: true
extra_css:
  - pricing.css
  - compared.css
extra_js:
  - bootstrap-tooltip.js
  - comparison.js
extra_font:
  - "Roboto+Slab"
---

.content-container
  .container
    %h2.faq-title.text-center
      Self-Managed Feature Comparison

      = partial "/includes/feature-comparison-self-control"

    .text-center
      = link_to "See pricing", "/pricing/", class: "featured-item-cta-btn"
    .text-center
      = link_to "Contact Us", "/sales/", class: "featured-item-cta-btn contact-us-button" 
